.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-11.184000px;}
.ls4{letter-spacing:-2.240000px;}
.ls3{letter-spacing:-1.280000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:6.464000px;}
.ls6{letter-spacing:6.784000px;}
.ls5{letter-spacing:678.693506px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-126.050943px;}
._9{margin-left:-6.600000px;}
._3{margin-left:-5.472000px;}
._2{margin-left:-3.744000px;}
._1{margin-left:-2.664000px;}
._0{margin-left:-1.008000px;}
._4{width:1.768000px;}
._5{width:2.792000px;}
._6{width:4.128000px;}
._8{width:5.512000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:18.656000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:42.341600px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y52{bottom:60.813949px;}
.y50{bottom:60.815088px;}
.yd{bottom:60.815316px;}
.y1e{bottom:60.815544px;}
.y44{bottom:171.534983px;}
.y3d{bottom:203.474266px;}
.y43{bottom:247.590056px;}
.y83{bottom:250.087265px;}
.y84{bottom:256.157858px;}
.y82{bottom:271.963278px;}
.y81{bottom:293.839291px;}
.yb1{bottom:305.437679px;}
.yb2{bottom:311.508273px;}
.y80{bottom:315.715304px;}
.yb0{bottom:327.313693px;}
.y7f{bottom:337.591317px;}
.yaf{bottom:349.189706px;}
.y7e{bottom:359.467330px;}
.yae{bottom:371.065719px;}
.y7d{bottom:381.343343px;}
.yad{bottom:392.941732px;}
.y3c{bottom:394.031658px;}
.y7c{bottom:403.219356px;}
.yac{bottom:414.817745px;}
.y3b{bottom:416.819172px;}
.y7b{bottom:425.095369px;}
.yab{bottom:436.693758px;}
.y3a{bottom:451.000442px;}
.yaa{bottom:458.569771px;}
.y79{bottom:468.847395px;}
.y39{bottom:473.787956px;}
.y7a{bottom:474.917989px;}
.ya8{bottom:480.445784px;}
.ya9{bottom:486.516377px;}
.y78{bottom:490.723408px;}
.y4c{bottom:496.473837px;}
.y38{bottom:496.575470px;}
.ya7{bottom:502.321797px;}
.y77{bottom:512.599421px;}
.ya6{bottom:524.197810px;}
.y37{bottom:530.756740px;}
.y4b{bottom:532.022358px;}
.y76{bottom:534.475434px;}
.y42{bottom:544.622141px;}
.ya5{bottom:546.073823px;}
.y75{bottom:556.351447px;}
.y36{bottom:564.938010px;}
.y4a{bottom:567.570880px;}
.ya4{bottom:567.949836px;}
.y74{bottom:578.227460px;}
.y35{bottom:587.725524px;}
.ya3{bottom:589.825849px;}
.y73{bottom:600.103473px;}
.y49{bottom:603.119401px;}
.y34{bottom:610.513038px;}
.ya2{bottom:611.701862px;}
.y71{bottom:621.979486px;}
.y72{bottom:628.050080px;}
.y33{bottom:633.300551px;}
.ya1{bottom:633.577875px;}
.y48{bottom:638.667922px;}
.y70{bottom:643.855500px;}
.y40{bottom:654.771754px;}
.ya0{bottom:655.453888px;}
.y32{bottom:656.088065px;}
.y6f{bottom:665.731513px;}
.y47{bottom:674.216443px;}
.y31{bottom:678.875578px;}
.y41{bottom:681.005071px;}
.y3f{bottom:687.552866px;}
.y6e{bottom:687.607526px;}
.y1c{bottom:694.193801px;}
.y9e{bottom:699.205914px;}
.y30{bottom:701.663092px;}
.y9f{bottom:705.276508px;}
.y6d{bottom:709.483539px;}
.y46{bottom:709.764964px;}
.y9d{bottom:721.081927px;}
.y1b{bottom:730.653822px;}
.y6c{bottom:731.359552px;}
.y2f{bottom:735.844362px;}
.y9c{bottom:742.957940px;}
.y45{bottom:745.313486px;}
.ybe{bottom:751.368584px;}
.y6b{bottom:753.235565px;}
.yc{bottom:756.213437px;}
.y9b{bottom:764.833953px;}
.y1a{bottom:767.113844px;}
.y2e{bottom:770.025633px;}
.y6a{bottom:775.111578px;}
.yb{bottom:783.558453px;}
.y9a{bottom:786.709966px;}
.y2d{bottom:792.813146px;}
.y69{bottom:796.987591px;}
.y19{bottom:803.573866px;}
.y99{bottom:808.585979px;}
.y2c{bottom:815.600660px;}
.y98{bottom:830.461993px;}
.ya{bottom:838.248486px;}
.y18{bottom:840.033888px;}
.y2b{bottom:849.781930px;}
.y96{bottom:852.338006px;}
.y97{bottom:858.408599px;}
.y67{bottom:862.615630px;}
.y9{bottom:865.593502px;}
.y68{bottom:868.686224px;}
.y95{bottom:874.214019px;}
.y17{bottom:876.493909px;}
.y2a{bottom:883.963201px;}
.ybd{bottom:884.019030px;}
.y66{bottom:884.491643px;}
.y94{bottom:896.090032px;}
.ybc{bottom:905.895043px;}
.y65{bottom:906.367656px;}
.y16{bottom:912.953931px;}
.y3e{bottom:917.720167px;}
.y93{bottom:917.966045px;}
.y8{bottom:920.283535px;}
.ybb{bottom:927.771056px;}
.y64{bottom:928.243669px;}
.y92{bottom:939.842058px;}
.y7{bottom:947.628551px;}
.y15{bottom:949.413953px;}
.y63{bottom:950.119682px;}
.y29{bottom:952.325741px;}
.y91{bottom:961.718071px;}
.yba{bottom:971.523082px;}
.y62{bottom:971.995695px;}
.y28{bottom:975.113255px;}
.y90{bottom:983.594084px;}
.y14{bottom:985.873975px;}
.yb9{bottom:993.399095px;}
.y61{bottom:993.871708px;}
.y27{bottom:997.900768px;}
.y6{bottom:1002.318584px;}
.y8f{bottom:1005.470097px;}
.y60{bottom:1015.747721px;}
.y13{bottom:1022.333996px;}
.y8e{bottom:1027.346110px;}
.y5{bottom:1029.663600px;}
.y26{bottom:1032.082039px;}
.yb8{bottom:1037.151121px;}
.y5d{bottom:1037.623506px;}
.y5f{bottom:1037.623734px;}
.y5e{bottom:1043.694328px;}
.y12{bottom:1058.794018px;}
.yb7{bottom:1059.027134px;}
.y5c{bottom:1059.499519px;}
.y25{bottom:1066.263309px;}
.y8b{bottom:1071.097908px;}
.y8d{bottom:1071.098136px;}
.y8c{bottom:1077.168730px;}
.yb6{bottom:1080.903147px;}
.y5b{bottom:1081.375533px;}
.y4{bottom:1084.353633px;}
.y24{bottom:1089.050823px;}
.y8a{bottom:1092.973921px;}
.y11{bottom:1095.254040px;}
.y5a{bottom:1103.251546px;}
.y3{bottom:1111.698649px;}
.y23{bottom:1111.838336px;}
.y89{bottom:1114.849934px;}
.yb5{bottom:1124.655173px;}
.y59{bottom:1125.127559px;}
.y10{bottom:1131.714062px;}
.y88{bottom:1136.725947px;}
.y22{bottom:1146.019607px;}
.yb4{bottom:1146.531186px;}
.y58{bottom:1147.003572px;}
.y2{bottom:1152.151043px;}
.y87{bottom:1158.601960px;}
.y4f{bottom:1158.603555px;}
.yb3{bottom:1168.407200px;}
.y57{bottom:1168.879585px;}
.y21{bottom:1180.200877px;}
.y86{bottom:1180.477973px;}
.y4e{bottom:1180.479568px;}
.y56{bottom:1190.755598px;}
.y85{bottom:1202.353986px;}
.y51{bottom:1202.355126px;}
.yf{bottom:1202.355354px;}
.y4d{bottom:1202.355582px;}
.y1{bottom:1210.537210px;}
.y55{bottom:1212.631611px;}
.y20{bottom:1214.382148px;}
.y54{bottom:1234.507624px;}
.y53{bottom:1277.834891px;}
.ye{bottom:1277.836030px;}
.y1d{bottom:1277.836258px;}
.y1f{bottom:1277.836486px;}
.hd{height:13.450976px;}
.ha{height:23.008000px;}
.h7{height:23.040000px;}
.h8{height:23.072000px;}
.h3{height:28.800000px;}
.hc{height:29.639120px;}
.h6{height:31.680000px;}
.h5{height:34.608000px;}
.h9{height:40.320000px;}
.h2{height:51.768000px;}
.hb{height:1020.593486px;}
.h4{height:1261.288877px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w3{width:794.514006px;}
.w4{width:952.518068px;}
.w2{width:953.657444px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:3.418127px;}
.x13{left:63.759919px;}
.x5{left:70.368070px;}
.xa{left:80.098110px;}
.x7{left:82.035049px;}
.x9{left:83.972899px;}
.xb{left:120.469609px;}
.xc{left:151.296879px;}
.x1{left:160.134466px;}
.x3{left:273.655251px;}
.x4{left:284.160294px;}
.x17{left:312.515025px;}
.x15{left:314.452648px;}
.x2{left:317.684145px;}
.x16{left:319.904788px;}
.x6{left:413.375067px;}
.xe{left:423.415602px;}
.xf{left:500.146076px;}
.x10{left:561.776495px;}
.xd{left:580.132952px;}
.x11{left:648.636776px;}
.x18{left:761.606330px;}
.x14{left:849.377908px;}
.x8{left:855.986286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-6.543935pt;}
.ls4{letter-spacing:-1.310659pt;}
.ls3{letter-spacing:-0.748948pt;}
.ls1{letter-spacing:-0.210642pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:3.782188pt;}
.ls6{letter-spacing:3.969425pt;}
.ls5{letter-spacing:397.114267pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-73.754393pt;}
._9{margin-left:-3.861764pt;}
._3{margin-left:-3.201753pt;}
._2{margin-left:-2.190673pt;}
._1{margin-left:-1.558748pt;}
._0{margin-left:-0.589797pt;}
._4{width:1.034485pt;}
._5{width:1.633643pt;}
._6{width:2.415358pt;}
._8{width:3.225158pt;}
.fs7{font-size:10.915920pt;}
.fs4{font-size:18.723704pt;}
.fs1{font-size:23.404630pt;}
.fs6{font-size:24.774737pt;}
.fs3{font-size:25.745093pt;}
.fs2{font-size:28.085556pt;}
.fs5{font-size:32.766483pt;}
.fs0{font-size:42.128335pt;}
.y0{bottom:0.000000pt;}
.y52{bottom:35.583200pt;}
.y50{bottom:35.583867pt;}
.yd{bottom:35.584000pt;}
.y1e{bottom:35.584133pt;}
.y44{bottom:100.367822pt;}
.y3d{bottom:119.056000pt;}
.y43{bottom:144.868844pt;}
.y83{bottom:146.330000pt;}
.y84{bottom:149.882000pt;}
.y82{bottom:159.130000pt;}
.y81{bottom:171.930000pt;}
.yb1{bottom:178.716400pt;}
.yb2{bottom:182.268400pt;}
.y80{bottom:184.730000pt;}
.yb0{bottom:191.516400pt;}
.y7f{bottom:197.530000pt;}
.yaf{bottom:204.316400pt;}
.y7e{bottom:210.330000pt;}
.yae{bottom:217.116400pt;}
.y7d{bottom:223.130000pt;}
.yad{bottom:229.916400pt;}
.y3c{bottom:230.554133pt;}
.y7c{bottom:235.930000pt;}
.yac{bottom:242.716400pt;}
.y3b{bottom:243.887467pt;}
.y7b{bottom:248.730000pt;}
.yab{bottom:255.516400pt;}
.y3a{bottom:263.887467pt;}
.yaa{bottom:268.316400pt;}
.y79{bottom:274.330000pt;}
.y39{bottom:277.220800pt;}
.y7a{bottom:277.882000pt;}
.ya8{bottom:281.116400pt;}
.ya9{bottom:284.668400pt;}
.y78{bottom:287.130000pt;}
.y4c{bottom:290.494667pt;}
.y38{bottom:290.554133pt;}
.ya7{bottom:293.916400pt;}
.y77{bottom:299.930000pt;}
.ya6{bottom:306.716400pt;}
.y37{bottom:310.554133pt;}
.y4b{bottom:311.294667pt;}
.y76{bottom:312.730000pt;}
.y42{bottom:318.666998pt;}
.ya5{bottom:319.516400pt;}
.y75{bottom:325.530000pt;}
.y36{bottom:330.554133pt;}
.y4a{bottom:332.094667pt;}
.ya4{bottom:332.316400pt;}
.y74{bottom:338.330000pt;}
.y35{bottom:343.887467pt;}
.ya3{bottom:345.116400pt;}
.y73{bottom:351.130000pt;}
.y49{bottom:352.894667pt;}
.y34{bottom:357.220800pt;}
.ya2{bottom:357.916400pt;}
.y71{bottom:363.930000pt;}
.y72{bottom:367.482000pt;}
.y33{bottom:370.554133pt;}
.ya1{bottom:370.716400pt;}
.y48{bottom:373.694667pt;}
.y70{bottom:376.730000pt;}
.y40{bottom:383.117273pt;}
.ya0{bottom:383.516400pt;}
.y32{bottom:383.887467pt;}
.y6f{bottom:389.530000pt;}
.y47{bottom:394.494667pt;}
.y31{bottom:397.220800pt;}
.y41{bottom:398.466800pt;}
.y3f{bottom:402.298018pt;}
.y6e{bottom:402.330000pt;}
.y1c{bottom:406.183733pt;}
.y9e{bottom:409.116400pt;}
.y30{bottom:410.554133pt;}
.y9f{bottom:412.668400pt;}
.y6d{bottom:415.130000pt;}
.y46{bottom:415.294667pt;}
.y9d{bottom:421.916400pt;}
.y1b{bottom:427.517067pt;}
.y6c{bottom:427.930000pt;}
.y2f{bottom:430.554133pt;}
.y9c{bottom:434.716400pt;}
.y45{bottom:436.094667pt;}
.ybe{bottom:439.637600pt;}
.y6b{bottom:440.730000pt;}
.yc{bottom:442.472400pt;}
.y9b{bottom:447.516400pt;}
.y1a{bottom:448.850400pt;}
.y2e{bottom:450.554133pt;}
.y6a{bottom:453.530000pt;}
.yb{bottom:458.472400pt;}
.y9a{bottom:460.316400pt;}
.y2d{bottom:463.887467pt;}
.y69{bottom:466.330000pt;}
.y19{bottom:470.183733pt;}
.y99{bottom:473.116400pt;}
.y2c{bottom:477.220800pt;}
.y98{bottom:485.916400pt;}
.ya{bottom:490.472400pt;}
.y18{bottom:491.517067pt;}
.y2b{bottom:497.220800pt;}
.y96{bottom:498.716400pt;}
.y97{bottom:502.268400pt;}
.y67{bottom:504.730000pt;}
.y9{bottom:506.472400pt;}
.y68{bottom:508.282000pt;}
.y95{bottom:511.516400pt;}
.y17{bottom:512.850400pt;}
.y2a{bottom:517.220800pt;}
.ybd{bottom:517.253467pt;}
.y66{bottom:517.530000pt;}
.y94{bottom:524.316400pt;}
.ybc{bottom:530.053467pt;}
.y65{bottom:530.330000pt;}
.y16{bottom:534.183733pt;}
.y3e{bottom:536.972533pt;}
.y93{bottom:537.116400pt;}
.y8{bottom:538.472400pt;}
.ybb{bottom:542.853467pt;}
.y64{bottom:543.130000pt;}
.y92{bottom:549.916400pt;}
.y7{bottom:554.472400pt;}
.y15{bottom:555.517067pt;}
.y63{bottom:555.930000pt;}
.y29{bottom:557.220800pt;}
.y91{bottom:562.716400pt;}
.yba{bottom:568.453467pt;}
.y62{bottom:568.730000pt;}
.y28{bottom:570.554133pt;}
.y90{bottom:575.516400pt;}
.y14{bottom:576.850400pt;}
.yb9{bottom:581.253467pt;}
.y61{bottom:581.530000pt;}
.y27{bottom:583.887467pt;}
.y6{bottom:586.472400pt;}
.y8f{bottom:588.316400pt;}
.y60{bottom:594.330000pt;}
.y13{bottom:598.183733pt;}
.y8e{bottom:601.116400pt;}
.y5{bottom:602.472400pt;}
.y26{bottom:603.887467pt;}
.yb8{bottom:606.853467pt;}
.y5d{bottom:607.129867pt;}
.y5f{bottom:607.130000pt;}
.y5e{bottom:610.682000pt;}
.y12{bottom:619.517067pt;}
.yb7{bottom:619.653467pt;}
.y5c{bottom:619.929867pt;}
.y25{bottom:623.887467pt;}
.y8b{bottom:626.716267pt;}
.y8d{bottom:626.716400pt;}
.y8c{bottom:630.268400pt;}
.yb6{bottom:632.453467pt;}
.y5b{bottom:632.729867pt;}
.y4{bottom:634.472400pt;}
.y24{bottom:637.220800pt;}
.y8a{bottom:639.516267pt;}
.y11{bottom:640.850400pt;}
.y5a{bottom:645.529867pt;}
.y3{bottom:650.472400pt;}
.y23{bottom:650.554133pt;}
.y89{bottom:652.316267pt;}
.yb5{bottom:658.053467pt;}
.y59{bottom:658.329867pt;}
.y10{bottom:662.183733pt;}
.y88{bottom:665.116267pt;}
.y22{bottom:670.554133pt;}
.yb4{bottom:670.853467pt;}
.y58{bottom:671.129867pt;}
.y2{bottom:674.141733pt;}
.y87{bottom:677.916267pt;}
.y4f{bottom:677.917200pt;}
.yb3{bottom:683.653467pt;}
.y57{bottom:683.929867pt;}
.y21{bottom:690.554133pt;}
.y86{bottom:690.716267pt;}
.y4e{bottom:690.717200pt;}
.y56{bottom:696.729867pt;}
.y85{bottom:703.516267pt;}
.y51{bottom:703.516933pt;}
.yf{bottom:703.517067pt;}
.y4d{bottom:703.517200pt;}
.y1{bottom:708.304400pt;}
.y55{bottom:709.529867pt;}
.y20{bottom:710.554133pt;}
.y54{bottom:722.329867pt;}
.y53{bottom:747.681333pt;}
.ye{bottom:747.682000pt;}
.y1d{bottom:747.682133pt;}
.y1f{bottom:747.682267pt;}
.hd{height:7.870378pt;}
.ha{height:13.462343pt;}
.h7{height:13.481067pt;}
.h8{height:13.499791pt;}
.h3{height:16.851334pt;}
.hc{height:17.342316pt;}
.h6{height:18.536467pt;}
.h5{height:20.249686pt;}
.h9{height:23.591867pt;}
.h2{height:30.290273pt;}
.hb{height:597.165333pt;}
.h4{height:738.000000pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w3{width:464.882667pt;}
.w4{width:557.333333pt;}
.w2{width:558.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x12{left:2.000000pt;}
.x13{left:37.306933pt;}
.x5{left:41.173467pt;}
.xa{left:46.866667pt;}
.x7{left:48.000000pt;}
.x9{left:49.133867pt;}
.xb{left:70.488667pt;}
.xc{left:88.526188pt;}
.x1{left:93.697200pt;}
.x3{left:160.120000pt;}
.x4{left:166.266667pt;}
.x17{left:182.857467pt;}
.x15{left:183.991200pt;}
.x2{left:185.882000pt;}
.x16{left:187.181333pt;}
.x6{left:241.872267pt;}
.xe{left:247.747142pt;}
.xf{left:292.643351pt;}
.x10{left:328.704281pt;}
.xd{left:339.444933pt;}
.x11{left:379.527600pt;}
.x18{left:445.627867pt;}
.x14{left:496.984400pt;}
.x8{left:500.851067pt;}
}
